.leftRightGap{
	padding-inline:60px !important;
}
/* header start */
.headerOuter {
	position: absolute;
	z-index: 999;
	left: 0;
	top: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	background:rgba(255,255,255,0.9);
  }
.headerOuter:hover{
	background:rgba(255,255,255,1);
}

.headerTopOuter {
	padding-block: 10px !important;
}
.headerMainOuter {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.buttonHeart .elementor-button-content-wrapper {
	display: flex;
	align-items: center;
	gap: 10px !important;
}
.buttonHeart .elementor-button-icon {
	display: flex;
	align-items: center;
}
.logoBoxArea {
	width:auto !important;
}
.logoBoxArea .elementor-widget-container {
	align-items: center;
	display: flex;
	width: 190px;
	height: 90px !important;
}
.logoBoxArea .elementor-widget-container img{
	width:100%;
	height:100%;
	object-fit:contain;
}
  
.logoBoxArea a {
	outline: none !important;
}
.logoBoxArea a img{
	width:250px;
}

.headerMainOuter .psitpoMenuArea {

}
.headerMainOuter .rightHeader {
	width: 83%;
}
.headerMainOuter .menuLeft {
	width: auto;
	
	
}
.headerMainOuter .menuLeft .hfe-nav-menu__layout-horizontal{
	width:100% !important;
}
.headerMainOuter .rightInfo{
	position: relative;
	padding-left: 16px;
	    margin-left: 16px;
	gap: 55px;
	justify-content:flex-end !important;
	width:auto;
  } 
.headerMainOuter .rightInfo:after{
    width: 1px;
    height: 23px;
    position: absolute;
    left: 0;
    top: 50%;
    content: "";
    background: #c1c3c2;
    z-index: 1;
    transform: translateY(-50%);
}
.contactInfoTh ul li a{
	outline:none;
	color:#fff !important;
	font-size:20px !important;
	line-height:30px !important;
	text-transform:uppercase;
	display:flex;
	font-family: "Barlow", sans-serif !important;
}
.contactInfoTh ul li a span{
	color:#1f293a !important;
	font-size:14px;
	text-transform: lowercase !important;
}
.contactInfoTh ul li a span.elementor-icon-list-icon{
	width:25px;
	height:25px;
	margin-right: 0px;
}
.contactInfoTh ul li a span.elementor-icon-list-icon svg{
	width:100%;
	height:100%;
	object-fit:contain;
	margin-right:0 !important;
}
.contactInfoTh ul li a span.elementor-icon-list-icon svg path{
	fill:#0093dd !important;
}

  
  /* Navigation Menu */
.psitpoMenuArea ul {
	gap: 60px;
	justify-content: flex-end !important;
	width: 100%;
}
.psitpoMenuArea ul:after{
	display:none !important;
}
.psitpoMenuArea ul:before{
	display:none !important;
}
  
  .psitpoMenuArea ul li {
	position: relative;
  }
  
  .psitpoMenuArea ul li a {
	  font-size: 20px !important;
	  line-height: 30px !important;
	  display: flex;
	  text-transform: uppercase !important;
	  font-family: "Barlow", sans-serif !important;
	  padding: 0 !important;
	  color: #1f293a !important;
	  border: none !important;
	  outline: none !important;
	  font-weight: 500 !important;
	  position: relative;
	  padding-bottom: 0px !important;
  }  
.psitpoMenuArea ul li a:after {
	background: #00aeef !important;
	width: 100%;
	height: 2px;
	content: "";
	position: absolute;
	left: 0px;
	bottom:0;
	opacity: 0;
	transition: all 0.5s ease;
	background-size: contain;
	z-index:1;
} 
  .psitpoMenuArea ul li:after {
	background: #b7b7b7;
	width: 1px;
	height: 20px;
	content: "";
	position: absolute;
	right: -30px;
	top: 9px;
	display: none;  
  }
  .psitpoMenuArea ul li:last-child:after {
	display: none;
  }
 
  .psitpoMenuArea ul li.current-menu-item a:after,
  .psitpoMenuArea ul li:hover a:after {
	opacity: 1 !important;
  }
  
  /* menu end */  
  .contactInfo ul li a span,
  .leftHeaderTop ul li span {
	font-size: 17px !important;
	line-height: 27px !important;
	font-weight: 300 !important;
  }
  
  .contactInfo ul.elementor-icon-list-items {
	gap: 40px !important;
	margin: 0 !important;
	padding: 0 !important;
  }

.contactInfoTh ul.elementor-icon-list-items{
	display:flex !important;
}
  .contactInfo ul.elementor-icon-list-items li,
  .leftHeaderTop ul li {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
  }
  
  .contactInfo ul.elementor-icon-list-items li:after {
	width: 1px !important;
	height: 18px !important;
	position: absolute !important;
	left: auto !important;
	right: -20px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	content: "" !important;
	background: #363e52 !important;
	z-index: 1 !important;
	border: none !important;
  }
  
  .contactInfo ul.elementor-icon-list-items li:last-child:after {
	display: none !important;
  }
  
  .contactInfo ul li a {
	gap: 10px !important;
	display: flex !important;
  }
  
  .contactInfo ul li a span.elementor-icon-list-text,
  .leftHeaderTop ul li span.elementor-icon-list-text {
	margin: 0 !important;
	padding: 0 !important;
  }
  
  .leftHeaderTop ul li span span {
	color: #f74f22 !important;
	font-style: italic !important;
	font-weight: 600 !important;
	margin-right: 15px !important;
  }
  
  .leftHeaderTop ul li {
	gap: 10px;
  }
  
  .contactInfo ul li a svg,
  .leftHeaderTop ul li svg {
	margin: 0 !important;
	padding: 0 !important;
	width: 17px !important;
	height: 17px !important;
  }
  
  .leftHeaderTop ul li svg {
	opacity: 0.5;
  }
  
 .headerOuter .buttonHeart a.elementor-button {
	 padding:13px 50px 15px;
	 border-radius:0px;
	 background: none !important;	  
	 outline:none !important;
	 position:relative;
  }
.headerOuter .buttonHeart .elementor-button::before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(90deg, #f86e2c 0%, #fff 100%);
    -webkit-mask: linear-gradient(#fff, #fff) content-box, linear-gradient(#fff, #fff);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    transition: all 0.5s ease;
}
.headerOuter .buttonHeart a.elementor-button .elementor-button-text{
	font-size: 22px !important;
	line-height: 22px !important;
	font-weight: 200 !important;
	letter-spacing: 1px;
}
@media only screen and (max-width:1550px) {
.psitpoMenuArea ul {
    gap: 20px;
}
}
@media only screen and (max-width:1440px) {
.psitpoMenuArea ul li a,
.contactInfoTh ul li a{
    font-size: 13px !important;
}
	
}

@media only screen and (max-width:1150px) {
.psitpoMenuArea ul li a,
.contactInfoTh ul li a{
    font-size: 16px !important;
}
	
}

@media only screen and (max-width:1024px) {
	.headerMainOuter .menuLeft {
    width: auto;
		    
        position: relative;
        left: 5px;
	}
	
	.headerMainOuter .rightHeader {
    width: auto;
	}

	/* 	mobile menu */
	.rightHeader {
		gap:5px;
	}
	.headerMainOuter {
		padding-block: 15px !important;
	}
	.leftHeaderTop {
		display:none;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg path {
		fill: #eede9f  !important;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}
	.psitpoMenuArea .hfe-nav-menu__toggle {
		margin: 0 !important;
		text-align: right;
		padding-right: 0px;
	}
	.psitpoMenuArea ul li a:after {
		z-index: -1;
	}
	.psitpoMenuArea {
		display: flex;
		flex-direction: row-reverse !important;
	}
	.psitpoMenuArea ul li:after {
		display: none !important;
	}
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		width: 100% !important;
		min-width: 550px;
		right: 0 !important;
		left: auto !important;
		top: 80px !important;
		position: absolute;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		top: 2px;
		position: relative;
		outline: none;
	}
	.psitpoMenuArea ul.hfe-nav-menu li.current-menu-item a,
	.psitpoMenuArea ul.hfe-nav-menu li:hover a {
		color: #5b9ae9  !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu li a {
		color: #000 !important;
		padding: 15px 22px !important;
		position: relative;
		z-index: 1;
	}
	.psitpoMenuArea ul.hfe-nav-menu li a:after {
		width:100%;
		bottom:0 !important;
	}
	.psitpoMenuArea ul.hfe-nav-menu {
		gap: 0;
		z-index: 1;
		        box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);
    
	}
	.psitpoMenuArea {
		width: 50px !important;
	}
	.psitpoMenuArea ul li a {
		font-size: 14px !important;
		line-height: 24px !important;
	}
	.rightHeader{
		width:auto;
	}

	/* 	mobile menu end */
	.rightHeader {
		flex-direction: row-reverse !important;
	}
	.headerOuter .buttonHeart .elementor-button-wrapper {
		height: 40px !important;
	}
	.headerMainOuter .rightInfo:after{
		right:0;
		left:auto;
	}
	.headerMainOuter .rightInfo {
		gap: 20px;
		padding-left: 0;
		padding-right: 20px;
	}

	.psitpoMenuArea ul li a:after {
		background: #5bb4f2 !important;
		height: 1px;
	}
	    .contactInfoTh ul li a {
        font-size: 14px !important;
        line-height: 24px !important;
	}

}
@media only screen and (max-width:991px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		width: 100%;
		min-width: 485px;
	}
}

@media only screen and (max-width:767px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 430px;
		z-index: 999 !important;
	}
	.logoArea {
		width: 90px;
	}
	.headerInner .rightContainer {
		display: flex !important;
		max-width: 100px;
	}
	.headerInner {
		display: flex;
		flex-direction: row !important;
		justify-content: space-between;
	}

}
@media only screen and (max-width:640px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 300px;
		z-index: 999 !important;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}
	.logoBoxArea a img {
		width: 155px !important;
	}
}

@media only screen and (max-width:600px) {
	.socialIconsArea{
		margin-left: 0px !important;
	}
	.socialIconsArea .elementor-social-icons-wrapper {
		gap: 8px !important;
	}
	.socialIconsArea:after{
		left:7px;
	}
	    .headerMainOuter .rightInfo {
        gap: 15px;    
        padding-right: 15px;
	}
	    .logoBoxArea a img {
        width: 125px !important;
	}
	    .headerOuter .buttonHeart a.elementor-button {
        padding: 11px 20px 13px !important;
	}

}
@media only screen and (max-width:480px) {
	.buttonHeart .elementor-button-text {
		font-size: 11px;
	}
	.buttonHeart:after{
		top:0;
		height: 33px;
	}
	.rightInfo {
		display:flex;
		gap:10px;
	}
	.logoBoxArea a img {
		width: 115px !important;
	}
	.buttonHeart .elementor-button {
		padding: 5px 10px 3px;
	}
	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 20px !important;
		height: 20px !important;
	}
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 230px;
	}

}
@media only screen and (max-width:400px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 190px;
	}
}


/* banner start */
.bannerOuter .swiper-slide-inner{
	padding-right:60px !important;
	padding-left:60px !important;
	justify-content: flex-start;
	padding-top: 0px !important;
	z-index:2;
}
.bannerOuter .elementor-slide-heading{
	font-size:72px !important;
	line-height:82px !important;	
	font-style: normal;
	font-family: "Roboto", sans-serif !important;
	text-align:left ;
	text-decoration:none ;
	z-index:2;
	text-transform:uppercase;
	gap: 10px;
	display: flex;
	flex-direction: column;

}
.bannerOuter .swiper-slide-bg{
	position:relative;
	z-index:1;
}
.bannerOuter .swiper-slide-bg:after{
	position:absolute;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:"";
	background:rgba(0,147,221,0.1);
	z-index:-1;
}
.bannerOuter .elementor-slide-heading .smHead{
	font-size:24px !important;
	line-height:34px !important;
	display: block;
	font-weight: 400 !important;
}
.bannerOuter .elementor-slide-heading .lrHead{
	font-weight: 700 !important;
}
.bannerOuter .swiper-slide-contents{
	justify-content: flex-start;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	max-width: 635px !important;
}
.bannerOuter .elementor-slide-button{
	font-size: 14px ;
	line-height:24px;
	color: #ffffff ;
	font-weight: 500 ;
	background:none ;
	outline:none ;
	transition:all 0.5s ease;
	font-family: "Roboto", sans-serif !important;	
	border:1px solid #fff !important ;
	border-radius:0px ;
	position:relative;
	padding-block: 3px 0px ;
	padding-inline:20px ;
	background:#fff !important;
}
.bannerOuter .elementor-slide-button:hover{
	background:#a42921 !important;
	color:#fff !important;
	border:1px solid #fff !important;
}


/* Banner Navigation start */
.bannerOuter .elementor-swiper-button{
	bottom:0px ;
	top: auto !important;
	left: 60px ;
	width: 40px;
	height: 40px;
	border: 1px solid #0093dd;
	border-radius: 100px;
	display: flex ;
	align-items: center;
	justify-content: center;
	z-index: 999 !important;
	transition:all 0.5s ease;
	background:rgba(255,255,255,1) !important;
	opacity:0.5;
}
.bannerOuter .elementor-swiper-button svg{
	width: 20px !important;
	height: 20px !important;
}
.bannerOuter .elementor-swiper-button svg path{
	fill:#0093dd;
}
.bannerOuter .elementor-swiper-button:hover svg path{
	fill:#0093dd;
}
.bannerOuter .elementor-swiper-button:hover{
	border: 1px solid #fff;
	background:#fff !important;
}
.bannerOuter .elementor-swiper-button.elementor-swiper-button-prev{
	left:60px;
}
.bannerOuter .elementor-swiper-button.elementor-swiper-button-next{
	left:110px;
	right:auto;
}
/* Banner Navigation end */
.bannerOuter .swiper-wrapper .swiper-slide{
	height:100vh !important;
}

/* social icon */
.socialBanner {
	position:absolute;
	right:5px;
	z-index:9;
	top:auto;
	bottom: 0px;
	z-index: 9;
	height: calc(100% - 96px);
}
.socialBanner .elementor-social-icons-wrapper{
	gap: 5px !important;
	height: 100%;
	display: flex !important;
	flex-direction: column;
	justify-content: center !important;
	align-items: center;
}
.socialBanner .elementor-social-icons-wrapper .elementor-grid-item{
	width:40px !important;
	height:40px !important;
}
.socialBanner a{
	background:#fff ;
	width:100% !important;
	height:100% !important;
	display:flex ;
}
.socialBanner span.elementor-grid-item:nth-child(1) a:hover{
	background:#3b5998 !important;
}
.socialBanner span.elementor-grid-item:nth-child(2) a:hover{
	background: linear-gradient(
		45deg,
		#833AB4,
		#E1306C,
		#F77737
	) !important;
}
.socialBanner span.elementor-grid-item:nth-child(3) a:hover{
	background:#000 !important;
}
.socialBanner span.elementor-grid-item:nth-child(4) a:hover{
	background:#0093dd !important;
}
.socialBanner span.elementor-grid-item a:hover svg path{
	fill:#fff !important;
}
.socialBanner a svg{
	width:18px !important;
	height:18px !important;
}
.socialBanner a svg path{
	fill:#000 !important;
}
/* banner end */
.topHeaderArea{
	background:#1f293a!important;
}
.innerTopHeader {
	
}
.rightColArea .listTopInfo ul .elementor-icon-list-icon svg path{
	fill:#fff !important;
}

.megaKitEle ul li.elementskit-megamenu-has a.ekit-menu-nav-link{
	position:relative;
}
.megaKitEle ul li.elementskit-megamenu-has a.ekit-menu-nav-link:after{
	width:12px;
	height:8px;
	position:absolute;
	bottom:0px;
	left:50%;
	transform:translateX(-50%);
	background:#0093dd;
	content:"";
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);	
	opacity:0;
	transition:all 0.5s ease;
}
.megaKitEle ul li.elementskit-megamenu-has:hover a.ekit-menu-nav-link:after{
	opacity:1;
}
.aboutMegaBox {
	border-top:1px solid #ccc;
	position:relative;
}
.megaInnerArea {
	
}
.menuBoxOne {
	
}
.menuBoxOne .elementor-image-box-wrapper{
	
}
.menuBoxOne .elementor-image-box-img{
	overflow:hidden;
	width:100%;
	height:100%;
	border:1px solid #1F293A57 !important;
	border-radius:5px !important;
}
.menuBoxOne .elementor-image-box-img a{
	border:none !important;
	border-radius:0 !important;
	border-style:none !important;
}
.menuBoxOne .elementor-image-box-img a img{
	transform:scale(1);
	transition:all 0.5s ease;
}
.menuBoxOne:hover .elementor-image-box-img a img{
	transform:scale(1.1);
}
.menuBoxOne .elementor-image-box-title a{
	transition:all 0.5s ease;
}
.menuBoxOne:hover .elementor-image-box-title a{
	color:#0093dd;
}


/* footer start */
.footerInnerArea {
	padding-top:40px;
}
.colOne.tWo{
	padding-right: 148px;
}
.quickLinkArea h3{
	font-family: 'SF Pro Display' !important;
	font-size:18px !important;
	line-height:28px !important;
	text-transform:uppercase !important;
	color:#fff !important;
	font-weight: 500 !important;
	letter-spacing: 0px;
	position:relative;
	margin-bottom:20px !important;
}
.quickLinkArea h3:after{
	width:38px;
	height:2px;
	background:#f4d487;
	content:"";
	position:absolute;
	left:0;
	bottom:0;
}
.listMenu ul {
	gap:2px;
	display:flex;
	flex-direction:column;
}
.listMenu ul li {
	display:flex;	
}
.listMenu ul li a{	
	outline: none !important;
	display: inline-block !important;
	width: auto !important;
	transition:all 0.5s ease;
}
.listMenu ul li:hover a span{
color:#ffffcc !important;
}
.listMenu ul li a span{
	color:#fff !important;
	font-family: 'SF Pro Display' !important;
	font-size:18px !important;
	line-height:28px !important;	
}
.thRee h2{
/*     font-family: "Prata", serif !important;
    font-size: 43px !important;
    line-height: 44px !important;
    color: #fff !important;
    font-weight: 400 !important;
    max-width: 80%; */
}

.thRee h2{
    font-family: "Inter", sans-serif !important;
    font-size: 43px !important;
    line-height: 44px !important;
    color: #fff !important;
    font-weight: 600 !important;
    max-width: 80%;
	font-style: normal !important;
}
/* .bannerOuter .elementor-slide-heading {
    font-size: 70px !important;
    line-height: 80px !important;
    font-weight: bold !important;
    font-style: normal !important;
    font-family: "Inter", sans-serif !important;
    text-align: left !important;
} */
.gridPopupOuter{
	background:#fff;
}
.dialog-type-lightbox a.dialog-close-button {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    margin-top: 0;
    margin-right: 0;
    background: #0093dd;
    outline: none;
    border-radius: 0;
    right: auto;
    left: -40px;
    top: 0;
}
.dialog-type-lightbox a.dialog-close-button svg{
	fill:#fff !important;
}
.holistic {
	
}
.holistic .princpalMessage{
	margin-left: 0;
	margin-top: 0;
	padding: 0;
	box-shadow: none;
	min-height: auto;
	width: 100% !important;
	padding-right:50px;
}
.holistic .innerPrincpalArea {
	justify-content:space-between !important;
	padding-block:50px;
}
.videoBanContainer {
	align-items: flex-end;
	position:relative;
}

.videoBanContainer .imageBoxPri{
	position:relative;
	z-index:1;
}
.videoBanContainer .imageBoxPri:after{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:"";
	background:rgba(26,39,84, 0.7);
}

.playBtn {
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	z-index:1;
}
.playBtn .elementor-button{
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background:none !important;
	border: 4px solid #fff;
	border-radius: 50%;
	
}

.playBtn .elementor-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background:rgba(255,255,255, 0.5);
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.playBtn .elementor-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background:rgba(255,255,255, 0.5);
  border-radius: 50%;
  transition: all 200ms;
}

.playBtn .elementor-button:hover:after {
  background-color: darken(#ffffff, 10%);
}

.playBtn .elementor-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.playBtn .elementor-button span {
	display: block;
	position: absolute;
	z-index: 3;
	width: 30px;
	height: 30px;
	background:url('http://localhost/iit-rep/wp-content/uploads/2026/02/play-button.png') no-repeat center;
	background-size:contain;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.playBtn .elementor-button-text{
	opacity:0;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}


